<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.DupCompare Property
HashDatabase Class See Also Send Feedback

The duplicate data item comparison function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public EntryComparisonDelegate DupCompare { get; private set; }

Visual Basic (Declaration)

    Public Property DupCompare As EntryComparisonDelegate

Visual C++

    public:
    property EntryComparisonDelegate^ DupCompare {
    	EntryComparisonDelegate^ get ();
    	void set (EntryComparisonDelegate^ value);
    }

# See Also

HashDatabase Class
BerkeleyDB Namespace